Skilled Trades - Android - Bug #11814

Change the text to Blockerad when user is blocked.
12/10/2024 03:08 PM - Shubham J

Status: Closed Start date: 12/10/2024
Priority: High Due date:

Assignee: sulendra k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/10/2024 03:18 PM - sulendra k

- Status changed from New to Resolved

#2 - 12/11/2024 11:49 AM - priyanka Sharma

- Status changed from Resolved to Closed
